name:
  common: Zimbabwe
  official: Republic of Zimbabwe
  native:
    bwg:
      common: Zimbabwe
      official: Republic of Zimbabwe
    eng:
      common: Zimbabwe
      official: Republic of Zimbabwe
    kck:
      common: Zimbabwe
      official: Republic of Zimbabwe
    khi:
      common: Zimbabwe
      official: Republic of Zimbabwe
    ndc:
      common: Zimbabwe
      official: Republic of Zimbabwe
    nde:
      common: Zimbabwe
      official: Republic of Zimbabwe
    nya:
      common: Zimbabwe
      official: Republic of Zimbabwe
    sna:
      common: Zimbabwe
      official: Republic of Zimbabwe
    sot:
      common: Zimbabwe
      official: Republic of Zimbabwe
    toi:
      common: Zimbabwe
      official: Republic of Zimbabwe
    tsn:
      common: Zimbabwe
      official: Republic of Zimbabwe
    tso:
      common: Zimbabwe
      official: Republic of Zimbabwe
    ven:
      common: Zimbabwe
      official: Republic of Zimbabwe
    xho:
      common: Zimbabwe
      official: Republic of Zimbabwe
    zib:
      common: Zimbabwe
      official: Republic of Zimbabwe
eumember: false
landlocked: true
nationality: ""
tlds:
- .zw
languages:
  bwg: Chibarwe
  eng: English
  kck: Kalanga
  khi: Khoisan
  ndc: Ndau
  nde: Northern Ndebele
  nya: Chewa
  sna: Shona
  sot: Sotho
  toi: Tonga
  tsn: Tswana
  tso: Tsonga
  ven: Venda
  xho: Xhosa
  zib: Zimbabwean Sign Language
translations:
  DEU:
    common: Simbabwe
    official: Republik Simbabwe
  FIN:
    common: Zimbabwe
    official: Zimbabwen tasavalta
  HRV:
    common: Zimbabve
    official: Republika Zimbabve
  ITA:
    common: Zimbabwe
    official: Repubblica dello Zimbabwe
  JPN:
    common: ジンバブエ
    official: ジンバブエ共和国
  RUS:
    common: Зимбабве
    official: Республика Зимбабве
  SPA:
    common: Zimbabue
    official: República de Zimbabue
currencies:
- ZWL
borders:
- BWA
- MOZ
- ZAF
- ZMB
codes:
  alpha2: ZW
  alpha3: ZWE
  cioc: ZIM
  ccn3: "716"
  callingcodes:
  - "263"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Harare
  area: 390757
coordinates:
  longitudestring: 30 00 E
  latitudestring: 20 00 S
  minlongitude: 25.333332
  minlatitude: -22.316668
  maxlongitude: 33.05
  maxlatitude: -15.6
  latitude: -19.00028
  longitude: 29.868761
